<div class="main-panel">
    <div class="content-wrapper">
        <div class="after-con mob-p0">
            <div class="row"><br>
                <h3 class="pt-2">Mes notifications <i class="fa fa-bell"></i></h3>


            </div>
            <div class="row" *ngIf="mynotificatuons">
                <div class=" notification-container">

                    <p class="dismiss text-right"><a id="dismiss-all" (click)="deleteAll()">Dimiss Tous</a></p>
                    <div class="card notification-card notification-invitation">
                        <div class="">
                            <table style="width: 100%;">
                                <tr style="border:1px solid #e4e4e4" *ngFor="let notification of mynotificatuons">
                                    <td style="width:90%;padding-left: 10px;">
                                        <div class="card-title" style="font-size: 14px;">{{notification.message}}
                                            <br>
                                            <p style="font-size: 12px;">{{notification.createdd_at |date:'MMMM d, y'}}</p>
                                        </div>
                                    </td>
                                    <td style="width:10%">

                                        <a class="btn btn-back x-mark" style="border-radius: 50%;" (click)="delete(notification._id)"> <b><i class="fa fa-close" style="font-size: 16px;"></i></b></a>
                                    </td>
                                </tr>
                                <tr *ngIf="mynotificatuons.length == 0">
                                    <div class="alert alert-info"><strong> Vous ne recevrez aucune notification pour le moment</strong></div>

                                </tr>
                            </table>
                        </div>
                    </div>

                </div>
            </div>

        </div>
    </div>

</div>